@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho03.css
*
**/

/* reset style */
#kyokasho .kyokasho-column.kyokasho04_wrap{display: block;}
#kyokasho .kyokasho-column.kyokasho04_wrap p.text {
  line-height: 1.6;
}
/* contents style
------------------------------------------------ */
#kyokasho .kyokasho-body{box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-body-wp{
  background-color: #f2f2ec;
  margin-top: 30px;
}

#kyokasho .kyokasho-body .kyokasho-body-wp .note {
  display: block;
  color: #4C4948;
  font-size: 10px;
  text-align: right;
  padding: 20px 0;
}

/*-------------------
  kv
-------------------*/
#kyokasho .kyokasho04_wrap .main_title {
  background-image: url(/kurashinote/kyokasho/img/k04/main_title_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 495px;
  padding-top: 40px;
  position: relative;
  text-align: center;
}

#kyokasho .kyokasho04_wrap .main_title .main_title_illust {
  position: absolute;
  bottom: 0;
  right: 15px;
}

/*-------------------
  sec01
-------------------*/
#kyokasho .kyokasho04_wrap .sec01 {
  background-image: url(/kurashinote/kyokasho/img/k04/sec01_bg.png);
  width: 646px;
  position: relative;
  margin: 100px auto 0;
}

#kyokasho .kyokasho04_wrap .sec01::before {
  content: "";
  display: block;
  background-image: url(/kurashinote/kyokasho/img/k04/sec01_bg_top.png);
  height: 100px;
  width: 100%;
  position: absolute;
  top: -100px;
}

#kyokasho .kyokasho04_wrap .sec01::after {
  content: "";
  display: block;
  background-image: url(/kurashinote/kyokasho/img/k04/sec01_bg_bottom.png);
  height: 8px;
  width: 100%;
  position: absolute;
  bottom: -8px;
}

#kyokasho .kyokasho04_wrap .sec01 .inner {
  width: 530px;
  margin: 0 auto;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_title {
  position: relative;
  padding: 40px 0;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_title .text {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.9;
  letter-spacing: 1px;
  margin: 15px 0 0 20px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_title .sec01_title_illust {
  position: absolute;
  right: -93px;
  top: 40px;
}

/* section01 content01 */
#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 > .text {
  font-size: 11.5px;
  padding: 20px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .flooring_block {
  display: flex;
  margin: 5px -5px 0 25px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .flooring_block > div {
  flex: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .flooring_block > div .text {
  font-size: 11px;
  padding: 10px 20px 10px 10px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .select_wood_block {
  padding-top: 8px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .select_wood_block::after {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/select_wood_block_bg.png)no-repeat;
  background-position: bottom;
  width: 612px;
  height: 310px;
  position: relative;
  left: -60px;
}

#kyokasho .kyokasho04_wrap .wood_list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  margin-top: -25px;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item {
  display: block;
  width: 167px;
  height: 179px;
  padding-top: 145px;
  position: relative;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item:nth-child(3n+1) {
  background: url(/kurashinote/kyokasho/img/k04/wood_bg_white.png)no-repeat;
  background-position: bottom;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item:nth-child(3n+2) {
  background: url(/kurashinote/kyokasho/img/k04/wood_bg_middle.png)no-repeat;
  background-position: bottom;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item:nth-child(3n+3) {
  background: url(/kurashinote/kyokasho/img/k04/wood_bg_dark.png)no-repeat;
  background-position: bottom;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div::before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  left: 10px;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div {
  width: 167px;
  height: 179px;
}

/* pine */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .pine::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_pine.png)no-repeat;
  width: 161px;
  height: 149px;
}

/* sugi */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .sugi::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_sugi.png)no-repeat;
  width: 161px;
  height: 158px;
  top: 10px;
}

/* cheek */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .cheek::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_cheek.png)no-repeat;
  width: 177px;
  height: 155px;
  top: 14px;
}

/* maple */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .maple::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_maple.png)no-repeat;
  width: 168px;
  height: 149px;
}

/* hinoki */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .hinoki::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_hinoki.png)no-repeat;
  width: 171px;
  height: 149px;
}

/* black cherry */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .blackCherry::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_blackCherry.png)no-repeat;
  width: 176px;
  height: 156px;
  top: 13px;
}

/* tamo */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .tamo::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_tamo.png)no-repeat;
  width: 167px;
  height: 149px;
}

/* oak */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .oak::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_oak.png)no-repeat;
  width: 172px;
  height: 149px;
}

/* walnut */
#kyokasho .kyokasho04_wrap .wood_list .wood_list_item .walnut::before {
  background: url(/kurashinote/kyokasho/img/k04/wood_walnut.png)no-repeat;
  width: 176px;
  height: 149px;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div .wood_img {
  display: inline-block;
  height: 75px;
  width: 100%;
  position: relative;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div .wood_img > img {
  position: absolute;
  top: 22px;
  bottom: 0;
  right: 0;
  left: 9px;
  margin: auto;
}

#kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div .text {
  font-size: 10.5px;
  color: #231815;
  height: calc(100% - 95px);
  width: 148px;
  margin: 8px auto;
  line-height: 1.7;
}

_::-webkit-full-page-media, _:future, :root #kyokasho .kyokasho04_wrap .wood_list .wood_list_item > div .text {
  line-height: 1.4;
  margin: 6px auto;
  height: calc(100% - 90px);
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish {
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/wood_finish.png) no-repeat;
  width: 532px;
  height: 328px;
  padding-top: 75px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish > .text {
  font-size: 11.5px;
  margin: 0 auto 15px;
  width: 86%;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish .variation_block {
  display: flex;
  justify-content: space-between;
  width: 86%;
  margin: auto;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish .variation_block .variation_block_item {
  width: 146px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish .variation_block .variation_block_item > .title {
  background-color: #EFE900;
  border-radius: 10px;
  color: #E8380D;
  font-weight: bold;
  display: block;
  padding: 3px 12px;
  margin-bottom: 8px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content01 .sec01_content01_finish .variation_block .variation_block_item > .text {
  font-size: 10.5px;
  color: #231815;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content02,
#kyokasho .kyokasho04_wrap .sec01 .sec01_content03,
#kyokasho .kyokasho04_wrap .sec01 .sec01_content04 {
  position: relative;
  margin-bottom: 90px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content02::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec01_content02_img.png);
  width: 273px;
  height: 198px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content03::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec01_content03_img.png);
  width: 262px;
  height: 184px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_content04::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec01_content04_img.png);
  width: 262px;
  height: 185px;
  position: absolute;
  top: -30px;
  right: -25px;
}


#kyokasho .kyokasho04_wrap .sec01 .sec01_content02 .text,
#kyokasho .kyokasho04_wrap .sec01 .sec01_content03 .text,
#kyokasho .kyokasho04_wrap .sec01 .sec01_content04 .text {
  font-size: 11.5px;
  width: 250px;
  padding: 20px 0px 0 20px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_advice {
  padding-bottom: 20px;
}

#kyokasho .kyokasho04_wrap .sec01 .sec01_advice > img {
  display: block;
  margin: 0 auto;
}

/*-------------------
  sec02
-------------------*/
#kyokasho .kyokasho04_wrap .sec02 {
  background-image: url(/kurashinote/kyokasho/img/k04/sec02_bg.png);
  width: 646px;
  position: relative;
  margin: 140px auto 0;
}

#kyokasho .kyokasho04_wrap .sec02::before {
  content: "";
  display: block;
  background-image: url(/kurashinote/kyokasho/img/k04/sec02_bg_top.png);
  height: 100px;
  width: 100%;
  position: absolute;
  top: -100px;
}

#kyokasho .kyokasho04_wrap .sec02::after {
  content: "";
  display: block;
  background-image: url(/kurashinote/kyokasho/img/k04/sec02_bg_bottom.png);
  height: 8px;
  width: 100%;
  position: absolute;
  bottom: -8px;
}

#kyokasho .kyokasho04_wrap .sec02 .inner {
  width: 530px;
  margin: 0 auto;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_title {
  position: relative;
  padding: 40px 0 70px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_title .text {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.9;
  letter-spacing: 1px;
  margin: 15px 0 0 20px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_title .sec02_title_illust {
  position: absolute;
  right: -20px;
  top: 20px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content01,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content02,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content03,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content04,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content05 {
  position: relative;
  margin-bottom: 60px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content01::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec02_content01_img.png);
  width: 270px;
  height: 196px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content02::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec02_content02_img.png);
  width: 265px;
  height: 191px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content03::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec02_content03_img.png);
  width: 265px;
  height: 185px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content04::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec02_content04_img.png);
  width: 270px;
  height: 196px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content05::before {
  content: "";
  display: block;
  background: url(/kurashinote/kyokasho/img/k04/sec02_content05_img.png);
  width: 264px;
  height: 188px;
  position: absolute;
  top: -30px;
  right: -25px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_content01 .text,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content02 .text,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content03 .text,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content04 .text,
#kyokasho .kyokasho04_wrap .sec02 .sec02_content05 .text {
  font-size: 11.5px;
  width: 250px;
  padding: 20px 0px 0 20px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_advice {
  padding-bottom: 20px;
}

#kyokasho .kyokasho04_wrap .sec02 .sec02_advice > img {
  display: block;
  margin: 0 auto;
}

/*-------------------
  end
-------------------*/
#kyokasho .kyokasho04_wrap .end {
  width: 646px;
  position: relative;
  margin: -10px auto 15px;
}

#kyokasho .kyokasho04_wrap .end img {
  display: block;
  margin: 0 auto;
}

/*-------------------
  sec03
-------------------*/
#kyokasho .sec03 {
  background-image: url(/kurashinote/kyokasho/img/k04/sec03_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  width: 731px;
  height: 472px;
  margin: 0 auto;
}

#kyokasho .sec03 .sec03_content {
  width: 630px;
  height: 360px;
  margin: 0 auto;
  padding-top: 63px;
}

#kyokasho .sec03 .sec03_content .sec03_text {
  margin-top: 50px;
}

#kyokasho .sec03 .sec03_content .sec03_text > img {
  display: block;
  margin: 0 auto;
}

#kyokasho .sec03 .sec03_title {
  margin: 60px auto 40px;
}

#kyokasho .sec03 .sec03_content .sec03_btns {
  display: flex;
  justify-content: center;
  padding-top: 40px;
}

#kyokasho .sec03 .sec03_content .sec03_btns > a:not(:first-child) {
  margin-left: 12px;
}
